/*
Theme Name: Tekpak Automation
Template: twentytwenty
Version: 2.1.0.7
Tags: fluid-layout, responsive-layout, accessibility-ready, translation-ready, microformats, rtl-language-support
License: WTFPL
License URI: http://sam.zoy.org/wtfpl/
*/

body {
	color: #8e8e8e;
	font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
}

body h1,body h2,body h3,body h4,body h5,body h6, body p {
	font-family: 'Ubuntu', sans-serif;
	margin: 0 0 20px 0;
}

body.single h1, body.single h2, body.single h3, body.single h4, body.single h5, body.single h6 {
	text-transform: initial;
}

body .entry-content p {
	font-size: 16px;
}

body input[type="submit"]:hover,
body button:hover,
body active:hover,
body button:focus,
body a,
body a:hover,
body a:active,
body a:focus {
    text-decoration: none;
}

body a,
body a:hover,
body a:active,
body a:focus {
    color: #024B92;
}

body .widget_text p, body .widget_text ol, body .widget_text ul, body .widget_text dl, body .widget_text dt, body .widget-content .rssSummary,
body .entry-content p, body .entry-content ol, body .entry-content ul, body .entry-content dl, body .entry-content dt {
	font-family: 'Ubuntu', sans-serif;
}

section {
	padding: 0;
}

body .header-wrap {
	width: 1200px;
    max-width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

body #site-header .hdr-row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

body #site-header .hdr-r1 {
    background-color: #024B92;
    padding: 11px 0;
}

body #site-header .hdr-r2 {
    padding: 16px 0;
}

body #site-header ul.primary-menu {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

body #site-header .hdr-r2 .primary-menu li {
    margin: 0 15px;
}

body #site-header .hdr-r2 .primary-menu li:last-child {
	margin-right: 0
}

body #site-header .hdr-r2 .primary-menu li:first-child {
	margin-left: 0
}

body #site-header .hdr-r2 .primary-menu li a {
	color: #343434;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}

body #site-header .hdr-r2 .primary-menu li.btn-style-mode a {
	background-color: #024B92;
    color: #fff;
    font-weight: 700;
    padding: 17.5px 61px;
    border: 1px solid #024B92;
}

body #site-header .hdr-r2 .primary-menu li.btn-style-mode a:hover {
    background-color: transparent;
    color: #024B92;
}

body .widget {
    margin-top: 0;
}

body .nav-toggle .toggle-icon, 
body .nav-toggle svg {
    height: 2.8rem;
    width: 3.6rem;
    overflow: unset;
    margin-top: 6px;
}

body .toggle.close-nav-toggle span.toggle-text {
	display: none;
}

body .modal-menu > li > a, 
body .modal-menu > li > .ancestor-wrapper > a {
    font-weight: 400;
    color: #343434;
    text-decoration: none;
}

body .modal-menu ul li a {
    color: #343434;
    font-weight: 300;
    font-size: 18px;
}

body .modal-menu a:focus, .modal-menu a:hover, 
body .modal-menu li.current-menu-item > .ancestor-wrapper > a, 
body .modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
    text-decoration: none;
    color: #024B92;
}

/*
* FormStyling
*/
.frm_style_style-1 input[type="checkbox"] {
    min-width: 2.5rem;
    height: 2.5rem;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    vertical-align: bottom !important;
}

.frm_style_style-1.with_frm_style .form-field.checkbox-style {
    margin-bottom: 35px;
    margin-top: 35px;
    text-align: center;
}


.fullwidth-override {
	margin-left: -4000px;
	padding-left: 4000px;
	margin-right: -4000px;
	padding-right: 4000px;
}

.client-logo-carousel-wrapper .client-logo-item {
	height: 96px;
    margin: 0 35px;
    padding: 22px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.client-logo-carousel-wrapper .client-logo-item img {
	height: 100%;
}

.client-logo-carousel-wrapper {
    position: relative;
}

.client-logo-carousel-wrapper:before {
    left: 0px;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}

.client-logo-carousel-wrapper:after {
    right: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}

.client-logo-carousel-wrapper:before,
.client-logo-carousel-wrapper:after { 
    content: '';
    height: 100%;
    width: 96px;
    display: inline-block;
    position: absolute;
    z-index: 9;
    top: 0;
}

.footer-menu-container ul {
    list-style: none;
    margin: 0;
}

.footer-menu-container ul li {
    list-style: none;
    margin: 0;
}

.footer-menu-container ul li a {
    color: #9F9F9F;
    font-size: 14px;
}

body .meta-detail-container a .fa {
	font-size: 20px;
}

body .hdr-r1 .meta-detail-container a {
    color: #fff;
    font-size: 14px;
}

body .hdr-r1 .meta-detail-container{
	display: inline-block;
}

body .hdr-r1 .meta-detail-container .fa {
    top: 0;
}

body .hdr-r1 .meta-detail-container:first-child {
	margin-right: 52px;
}

.meta-detail-container.style-2 .meta-text {
    color: #343434;
    font-size: 16px;
}

.meta-detail-container.style-2 .meta-text .fa {
    color: #024B92;
    top: 8px;
}

.meta-detail-container {
	position: relative;
	padding-left: 35px;
}

.meta-detail-container .meta-text .fa {
    position: absolute;
    left: 0;
}

.meta-detail-container.w-250 {
    width: 250px;
}

.machinery-item {
    margin-bottom: 30px;
    position: relative;
}

.machinery-item .thumb {
    padding-top: 72.97297297297297%;
}

.thumb-container .thumb {
	background-color: #F5F6F7;
    background-size: cover;
    background-position: center;
}

.machinery-item .mch-btn-wrapper {
    padding: 0;
	margin: 0;
    position: relative;
    bottom: 0;
    width: 100%;
}

.machinery-item .machine-link {
    background-color: #024B92;
    color: #fff;
    border-radius: 0px;
    width: 100%;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 20px;
}

.machinery-item * {
    -webkit-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

.machinery-item:hover:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.machinery-item:hover .mch-btn-wrapper {
    bottom: 0;
}

.machinery-item:hover .machine-link {
	background-color: #FFFFFF;
    color: #024B92;
}

.form-container-wrapper input, 
.form-container-wrapper textarea {
    border-radius: 3px;
    border-color: #979797;
    padding: 5.5px 24px;
}

.form-container-wrapper textarea {
	height: 101px;
}

.form-container-wrapper  .agree-privacy-policy {
    margin-bottom: 16px;
}

.form-container-wrapper .wpcf7-form-control-wrap {
    margin-top: 14px;
}

.form-container-wrapper .ct-content {
    margin-bottom: 19px;
}

.form-container-wrapper .ct-content.mb-0 {
    margin-bottom: 0;
}

.form-container-wrapper label {
    font-size: 14px !important;
    font-weight: 700 !important;
    color: #343434 !important;
}

.text-center {
    text-align: center;
}

.form-container-wrapper .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 14px;
    margin-left: 16px;
}

.form-container-wrapper input[type="checkbox"] {
	width: 26px;
	height: 26px;
	vertical-align: middle;
	top: 0;
    padding: 0;
}

.form-container-wrapper input[type="checkbox"]:checked::before {
    height: 2.75rem;
    width: 2.75rem;
}

.form-container-wrapper input[type="submit"] {
	width: 100%;
	background-color: #024B92;
    padding: 16.5px 20px;
    border: 1px solid #024B92;
}

.form-container-wrapper input[type="submit"]:hover,
.blog-item .link-container a:hover {
    background-color: transparent;
    color: #024B92;
    border-color: #024B92;
}

.form-container-wrapper ::-webkit-input-placeholder { color: #343434; font-size: 16px; opacity: 50%; font-weight: 400; }
.form-container-wrapper :-moz-placeholder { color: #343434; font-size: 16px; opacity: 50%; font-weight: 400; }
.form-container-wrapper ::-moz-placeholder { color: #343434; font-size: 16px; opacity: 50%; font-weight: 400; }
.form-container-wrapper :-ms-input-placeholder { color: #343434; font-size: 16px; opacity: 50%; font-weight: 400; }

body span.wpcf7-not-valid-tip {
    font-size: 12px;
}

body .eael-contact-form-7 .wpcf7-validation-errors {
    display: none !important;
}

.team-item {
	position: relative;
}

.team-item .thumb {
    padding-top: 100%;
}

.team-item.team-md {
    width: 600px;
    max-width: 100%;
}

.team-item.team-md .thumb {
    padding-top: 78.801%;
}

.team-item .name {
    background-color: rgba(2, 75, 146,.7);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    padding: 10px 15px;
    position: absolute;
    bottom: 0;
    width: 100%;
}


.case-studies-wrapper .cs-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.case-study-item * {
    -webkit-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

.case-study-item {
    position: relative;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    width: 20%;
    box-sizing: border-box;
    border: 2.5px solid #fff;
}

.case-study-item::before {
    content: '';
    display: block;
    padding-top: 100%;
}

.case-study-item .cs-content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.case-study-item .thumb {
	padding-top: 100%;
}

.case-study-item .cs-name {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    max-width: 100%;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.case-study-item .cs-name:after {
    content: '';
    display: block;
    height: 8px;
    width: 63px;
    background-color: #fff;
    margin: 19px auto 0 auto;
}

.case-study-item:hover .cs-content {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    transform: scale(1.08);
    z-index: 9;
}

.case-study-item:hover .cs-content:before {
    content: '';
    background-color: rgba(2,75,146,0.8);
    position: absolute;
    height: 100%;
    width: 100%;
}

.case-study-item:hover .cs-name {
    opacity: 1;
}

.cs-filter-container:not(.dropdown-menu) {
    margin-bottom: 50px;
    text-align: center;
    padding: 0 15px;
}

.cs-filter-container:not(.dropdown-menu) .menu-filter {
    background-color: #F2F2F2;
    color: #343434;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 28.5px;
    width: 270px;
    display: inline-block;
    text-align: center;
    margin-right: 30px;
    cursor: pointer;
}

.cs-filter-container:not(.dropdown-menu) .menu-filter:last-child {
	margin-right: 0px;
}

.cs-filter-container:not(.dropdown-menu) .menu-filter:hover {
    background-color: #024B92;
    color: #fff;
}

.cs-filter-container:not(.dropdown-menu) .menu-filter.active {
    background-color: #024B92;
    color: #fff;
}

#site-footer p {
    text-align: center;
    opacity: 0.5;
    color: #9F9F9F;
    font-size: 12px;
    margin-bottom: 0;
    padding-bottom: 20px;
}

body .footer-widgets-outer-wrapper {
	border-bottom: none
}

body footer#site-footer {
	padding: 23px 0 0 0;
}

body .footer-inner.section-inner {
    padding: 0 15px;
    color: #9F9F9F;
    width: 100%;
}

body .footer-nav-widgets-wrapper, 
body #site-footer {
    background-color: #343434
}

.footer-inner.section-inner .col-text p {
    font-size: 14px;
    margin: 0;
}

.footer-inner.section-inner .col-text .f1 {
    font-size: 14px;
    margin-bottom: 20px;
}

.footer-inner.section-inner .footer-one-container {
    padding-right: 85px;
}

.footer-nav-widgets-wrapper.header-footer-group {
    padding-top: 30px;
}

.footer-two-container .widget-title,
.footer-three-container .widgettitle {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

.footer-inner.section-inner .footer-two-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.subsribe-form-content {
	position: relative;
    margin-bottom: 5px;
}

.subsribe-form-content .sf-s1 input {
    color: #fff;
    background-color: transparent;
    border-color: #9F9F9F;
    padding: 5.5px 24px;
    border-radius: 3px 0 0 3px;
    height: 49px;
}

.subsribe-form-content .sf-s3 input {
    background-color: #024B92;
    text-transform: capitalize;
    border-radius: 0 3px 3px 0;
    padding: 14.5px 31.46px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
}

.subsribe-form-content .sf-s2 .wpcf7-list-item-label {
    font-size: 12px;
    margin-left: 16px;
}

.subsribe-form-content .sf-s2 input {
	border-color: #979797;
    background: transparent;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    top: 0;
}

.subsribe-form-content .sf-s1 {
    margin-bottom: 16px;
    padding-right: 146px;
}

.subsribe-form-content .sf-s2 span.wpcf7-list-item {
	margin: 0;
}

.subsribe-form-content .sf-s2 input:before {
    height: 2.2rem;
    width: 2.2rem;
}

.footer-two-container ul {
    list-style: none;
    margin: 0;
}

.footer-two-container ul > li {
	margin: 0;
}

.footer-two-container .print-menu .menu-item a {
    color: #9F9F9F;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
}

.footer-two-container .print-menu .menu-item {
    margin-bottom: 0;
}

.our-social-networks-container {
    margin-top: 25px;
}

.our-social-networks-container > .widget-title {
    margin-bottom: 18px;
}

.our-social-networks-container .social-link {
    background-color: #fff;
    height: 35px;
    width: 35px;
    display: block;
    text-align: center;
    line-height: 35px;
    border-radius: 100px;
    color: #343434;
}

.footer-one-container .widget:first-child {
    margin-bottom: 30px;
}

.our-social-networks-container .social-link:hover {
    background-color: #024b92;
    color: #fff;
}

body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:hover,
body #site-header .hdr-r2 .primary-menu li:hover .icon,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-item a,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-parent > a,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-parent li.current-menu-item a,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-item .icon,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-parent .icon,
.footer-two-container .print-menu .menu-item a:hover {
    color: #024b92;
}

body #site-header .hdr-r2 .primary-menu li.current-menu-parent {
	text-decoration: none !important;
}

body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:before,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

body #site-header .hdr-r2 .primary-menu .sub-menu {
	background-color: #ffffff;
	width: 22rem;
	border: 1px solid #ededed;
}

body #site-header .hdr-r2 .primary-menu .sub-menu li {
	margin: 0;
}

body #site-header .hdr-r2 .primary-menu .sub-menu li a:before,
body #site-header .hdr-r2 .primary-menu .sub-menu:after {
    display: none !important;
}

body #site-header .hdr-r2 .primary-menu li .icon {
	color: #343434;
}

body #site-header .hdr-r2 .primary-menu .sub-menu a {
	color: #343434;
    padding: 8px 20px;
}

body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:before {
  bottom: -10px;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #024b92;
}

body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #ffffff;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}

body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:hover:before,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-item a:before,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-parent a:before {
  opacity: 1;
  width: 100%;
}

body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode) a:hover:after,
body #site-header .hdr-r2 .primary-menu li:not(.btn-style-mode).current-menu-item a:after {
  max-width: 100%;
}

.single .section-inner {
    padding: 0 15px;
    position: relative;
    width: 100%;
}

.single .cs-title {
    font-size: 36px;
    margin-bottom: 50px;
    color: #343434;
}

.single .cs-text {
    width: 470px;
    max-width: 100%;
    color: #343434;
}

.single .cs-banner-inner {
	background-image: url('assets/images/allbanner.jpg');
	background-size: cover;
	background-position: center;
   	padding: 230px 0 438px;
    position: relative;
    max-height: 760px;
    margin-bottom: 50px;
}

.single .cs-content-area-wrapper {
    margin-bottom: 50px;
}

.single .cs-banner-overlay {
	background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(25%, rgba(255, 255, 255, 0.97)), color-stop(65%, rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0.7) 25%, rgba(255, 255, 255, 0) 65%);
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.7) 25%, rgba(255, 255, 255, 0) 65%);
    opacity: 1;
    -webkit-transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    -o-transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-toggle-item .elementor-active a {
    color: #024B92 !important;
}

.phc-filter-container,
.menu-single-machinery-page-menu-container .machineries-menu {
    list-style: none;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.phc-filter-container .phc-filter-item,
.menu-single-machinery-page-menu-container .machineries-menu li {
    margin: 0 0 24px 0;
    text-align: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 33.33333333333333%;
    padding: 0 15px;
}

.phc-filter-container .phc-filter-item a,
.menu-single-machinery-page-menu-container .machineries-menu li a {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #343434;
    background-color: #F2F2F2;
    padding: 25px 0;
    display: inline-block;
    width: 100%;
    cursor: pointer;
}

.menu-single-machinery-page-menu-container ul li.current-menu-item a,
.menu-single-machinery-page-menu-container .machineries-menu li a:active,
.menu-single-machinery-page-menu-container .machineries-menu li a:hover,
.menu-single-machinery-page-menu-container .machineries-menu li a:focus,
.phc-filter-container .phc-filter-item a.active,
.phc-filter-container .phc-filter-item a:active,
.phc-filter-container .phc-filter-item a:hover,
.phc-filter-container .phc-filter-item a:focus {
	background-color: #024B92;
    color: #fff;
}

.phc-inner .phc-item {
	width: 100%;
    display: block;
    background-color: #fff;
    z-index: 1;
}

.cs-machine-menu-wrapper {
    margin-bottom: 50px;
}

.blog-item .title {
	margin: 24px 0 24px;
    line-height: 0.8;
    min-height: 50px;
}

.blog-item .title a {
	color: #343434;
    font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

.blog-item .title a:hover {
	color: #024B92;
}

.blog-item .excerpt {
	margin-bottom: 35px;
   	min-height: 140px;
}

.blog-item .link-container a {
	background-color: #024B92;
	color: #fff;
	font-size:16px;
	font-weight: 700;
	display: block;
	text-align:center;
	padding: 15px 15px;
    border: 1px solid #024B92;
}

.blog-item .thumb {
	padding-top: 64.86486486486486%;
}

.blog-item .thumb-container * {
	-webkit-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

.blog-item .thumb-container {
	overflow: hidden;
}

.blog-item a:hover .thumb {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    transform: scale(1.08);
}

body.single-post .cs-banner-overlay {
    opacity: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: none;
    background-image: none;
    background: rgba(0,0,0,0.5);
}

body.single-post .cs-title {
    font-size: 36px;
    margin-bottom: 0px;
    text-align: center;
    color: #fff;
    font-weight: 700;
}

body.single-post .cs-banner-inner {
    padding: 300px 0 438px;
}

.related-blogs-wrapper .heading {
    color: #024B92;
    font-weight: 400;
    text-align: center;
    margin-bottom: 50px;
}

body.single-post {
	color: #8e8e8e;
}

body.single-post .share-wrapper {
    margin-bottom: 30px;
}

.single-post .right .widgettitle {
    font-size: 16px;
    background-color: #024b92;
    color: #fff;
    padding: 11px 15px;
}

.single-post .right ul li a {
    color: #8e8e8e;
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
}

.single-post .right ul li a:hover {
	color: #024b92;
    text-decoration: underline;
}

.single-post .right ul li {
    margin: 0;
    border-bottom: 1px solid #eee;
    padding: 10px 0 10px 0;
}

.meta-detail-container.w-200 {
    width: 200px;
}

a#cookie_action_close_header {
    background-color: #ffffff !important;
    color: #024b92 !important;
}

.core-content-container h1,
.core-content-container h2,
.core-content-container h3,
.core-content-container h4,
.core-content-container h5,
.core-content-container h6 {
    color: #343434;
}

.pharma-competency-tab-wrapper {
    margin-bottom: 60px;
}

.dropdown-list-container .drp-title {
    font-size: 20px;
    margin-bottom: 20px;
}

.dropdown-list-container .dropdown {
  width: 300px;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 2px rgb(204, 204, 204);
          box-shadow: 0 0 2px rgb(204, 204, 204);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  position: relative;
  font-size: 16px;
  color: #343434;
  height: 100%;
  text-align: left;
}
.dropdown-list-container .dropdown .select {
    cursor: pointer;
    display: block;
    padding: 17px 15px;
}
.dropdown-list-container .dropdown .select > i {
    font-size: 13px;
    color: #888;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    float: right;
    line-height: 20px;
}
.dropdown-list-container .dropdown:hover {
    -webkit-box-shadow: 0 0 4px rgb(204, 204, 204);
            box-shadow: 0 0 4px rgb(204, 204, 204);
}
.dropdown-list-container .dropdown:active {
    background-color: #f8f8f8;
}
.dropdown-list-container .dropdown.active:hover,
.dropdown-list-container .dropdown.active {
    -webkit-box-shadow: 0 0 4px rgb(204, 204, 204);
            box-shadow: 0 0 4px rgb(204, 204, 204);
    border-radius: 5px 5px 0 0;
    background-color: #f8f8f8;
}
.dropdown-list-container .dropdown.active .select > i {
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}
.dropdown-list-container .dropdown .dropdown-menu {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin: 1px 0 0;
    -webkit-box-shadow: 0 1px 2px rgb(204, 204, 204);
            box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 5px 5px;
    overflow: hidden;
    display: none;
    overflow-y: auto;
    z-index: 9;
    padding: 0;
    list-style: none;
}
.dropdown-list-container .dropdown .dropdown-menu li {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    cursor: pointer;
} 
.dropdown-list-container .dropdown .dropdown-menu li a {
	color: #343434;
    width: 100%;
    display: block;
    padding: 10px;
}

.dropdown-list-container .dropdown .dropdown-menu li:hover {
    background-color: #f2f2f2;
}
.dropdown-list-container .dropdown .dropdown-menu li:active {
    background-color: #e2e2e2;
}

body .mobile-dropdown-menu {
    display: none;
}

.team-overview-wrapper .team-item,
.blog-overview-wrapper .blog-item {
    margin-bottom: 30px;
}

.header-titles-wrapper button.toggle {
    outline: none;
}

body .core-expertise-image {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

body .hero-section-custom-wrapper .hero-heading .elementor-heading-title {
    font-size: 42px !important;
}

body .hero-section-custom-wrapper .hero-description p {
    font-size: 18px;
}

.contact-style .form-control-privacy-policy {
    color: #8e8e8e;
    font-size: 14px;
}

.subsribe-form-container .form-control-privacy-policy {
    font-size: 12px;
    color: #9F9F9F;
}

.footer-inner.section-inner .col-text a {
    color: #9F9F9F;
}

.contact-style .form-control-privacy-policy:hover,
.subsribe-form-container .form-control-privacy-policy:hover,
.footer-inner.section-inner .col-text a:hover {
	color: #024B92;
}

.entry-content h2{
    margin: 0 auto 3rem;
}

.m-heading .elementor-heading-title.elementor-size-default {
    margin: 0;
        margin-bottom: 0px;
    margin-bottom: 20px;
}



